/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-listbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  margin-bottom: 1rem;
  overflow: hidden;
  padding: 2rem;
}
.dbp-listbox select {
  width: 100%;
  max-width: 100%;
  height: 100%;
  size: 0;
  border: 1px solid #B9C6D4;
  min-width: 12rem;
  border-radius: 3px;
  -webkit-box-shadow: 0 0.6rem 1.5rem 0.25rem rgba(0, 87, 184, 0.06);
          box-shadow: 0 0.6rem 1.5rem 0.25rem rgba(0, 87, 184, 0.06);
  overflow-y: auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.dbp-listbox select option {
  padding: 0.1rem;
  width: 100%;
}
@media (min-width: 600px) {
  .dbp-listbox select option {
    padding: 0.8rem;
  }
}
.dbp-listbox select option:focus {
  border: 2px solid #C053EF;
}
.dbp-listbox select:focus {
  border-color: #C053EF;
}
.dbp-listbox select option:checked {
  -webkit-text-fill-color: #FFFFFF;
  color: #FFFFFF !important;
  background: #4F00CA repeat url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAHUAAAAxCAIAAABrr3GRAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACHSURBVHhe7dAhAQAgEMDAh4L0JhWGCud2Zn7rzJ0w+zdGf63+Wv21+mv11+qv1V+rv1Z/rf5a/bX6a/XX6q/VX6u/Vn+t/lr9tfpr9dfqr9Vfq79Wf63+Wv21+mv11+qv1V+rv1Z/rf5a/bX6a/XX6q/VX6u/Vn+t/lr9tfpr9dfqr9VfaeYBH4wBe5HoLBsAAAAASUVORK5CYII=);
}
.dbp-listbox select::-ms-expand {
  display: none;
}
.dbp-listbox.has-error select {
  background-color: #FEFBFB;
  border: 1px solid #EC1944;
  color: #EC1944;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .dbp-listbox select {
    font-size: 1.25rem;
  }
  .dbp-listbox select:focus option:checked {
    background: #4F00CA -webkit-gradient(linear, left bottom, left top, from(#4F00CA), to(#4F00CA)) !important;
    background: #4F00CA -o-linear-gradient(bottom, #4F00CA 0%, #4F00CA 100%) !important;
    background: #4F00CA linear-gradient(0deg, #4F00CA 0%, #4F00CA 100%) !important;
  }
}